Jump to content


Photo

7.0 RELEASE CANDIDATE


  • Please log in to reply
6 replies to this topic

#1 Bosse

  • Senior Member
  • 27 posts

0
Neutral

Posted 8 March 2019 - 08:40

Hope someone has a very early image 7.0 RELEASE CANDIDATE lying down - I've had it, but my motherboard in my computer has gone and many files are lost and 7.0 is gone this early version had in PLUGINS a new thing called MODULES and contained a lot of drivers, but it has been removed from the new 7.0 RELEASE which is what is used now.
 
I need some drivers for my VU + solo2 and the image must be for this box image and image be from November / December 2018 - hope someone can help.
 
NB. Maybe the OpenPli boys can give a helping hand?
 
vh / Bosse


Re: 7.0 RELEASE CANDIDATE #2 WanWizard

  • Forum Moderator
    PLi® Core member
  • 46,349 posts

+749
Excellent

Posted 8 March 2019 - 14:01

You can still install those from the commandline, or alternatively, via plugins, software management, advanced options, package management.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: 7.0 RELEASE CANDIDATE #3 Bosse

  • Senior Member
  • 27 posts

0
Neutral

Posted 9 March 2019 - 08:40

Thanks - have searched everything but not found what I need, which is:
 
driver for wireless lan 802.llN (for VU solo2)


Re: 7.0 RELEASE CANDIDATE #4 WanWizard

  • Forum Moderator
    PLi® Core member
  • 46,349 posts

+749
Excellent

Posted 9 March 2019 - 11:04

Nu clue what that is.

 

Which WLAN stick is that, and which chipset does it have?

 

Drivers that were present in 7,0-rc are also present in 7.0-release, so if you know which module you installed, you can still do that now, the module names haven't changed.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: 7.0 RELEASE CANDIDATE #5 Bosse

  • Senior Member
  • 27 posts

0
Neutral

Posted 9 March 2019 - 14:12

I don't think I've explained myself exactly - here's the whole explanation:
 
I updated my VUsolo2 with 7.0-rc (2018/12/07) and saw in Plugins / Modules there was a file named: 802.llN - installed it and hoped my WLAN 802.llN was working - it did and there is now a WLAN connection> Ralink wireless network interface <in the box I have later updated to 7.0 release and wifi still works.
 
Then my computer has gone down and all my OpenPli files are lost.
 
I have got a new VUsolo2 and I have an extra WLAN 802.llN - i will use it in my new VUsolo2 - so it will be WIFI - this is where I need to use the 802.llN file that was in Plugins / Modules in 7.0 -rc and I can't find that in 7.0 release.
 
Hopefully I have explained myself clearly this time.


Re: 7.0 RELEASE CANDIDATE #6 Bosse

  • Senior Member
  • 27 posts

0
Neutral

Posted 9 March 2019 - 14:30

I forgot this:

 

150Mbps USB WiFi Dongle Ralink RT5370 Satellite



Re: 7.0 RELEASE CANDIDATE #7 WanWizard

  • Forum Moderator
    PLi® Core member
  • 46,349 posts

+749
Excellent

Posted 9 March 2019 - 14:46

I'm pretty sure there isn't, 802.11n is a generic wifi standard, there are tons of drivers with that in the name or description.

 

If it is really an RT5370 chipset, it is probably supported by the rt2800usb driver.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users